<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastro de Livros</title>
</head>
<body>
    <h1>Cadastro de Livros</h1>
    <br>
    <form action="">
        <label>
            <span>Nome do livro:</span>
            <input name="nome" type="text" placeholder="nome" />
        </label>
        <label>
            Autor(a):
            <input name="autor" type="text"/>
        </label> 
        <label>
            Editora:
            <input name="editora" type="text"/>
        </label>
        <label>
            Descrição:
            <textarea name="descricao" cols="30" rows="10"></textarea> <br>
        </label>
        <label for="capa">Capa do livro:</label>
        <input name="capa" type="file" id="capa"/> <br>
        <br>
        <input type="submit" value="Enviar Formulário">
        <button>Enviar Formulário</button>
    </form>
</body>
</html>